Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FilterManager.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FilterManager
| Filter caching singleton. It can be used to save filters locally for reuse. Also could be used as a persistent storage for any filter as long as the filter provides a proper hashCode(), as that is used as the key in the cache. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net